Modul
Innhold
Innholdsliste 🔎︎

# Gå inn i gruppe

Åpne den valgte gruppen slik at du kan redigere hvert enkelt objekt. Hvis gruppen inneholder undergrupper kan du gjenta denne kommandoen på hver av dem. Denne kommandoen løser ikke opp gruppa permanent.

For å bruke denne funksjonen …

Velg Format → Gruppe → Gå inn i gruppe (i tekstdokumenter og regneark)

Velg Endre → Gå inn i gruppe (i tegninger)

Åpne sprettoppmenyen og velg Gå inn i Gruppe

Gå inn i gruppe

For å velge et enkeltobjekt i en gruppe, hold Kommando Ctrl
-tasten nede, og klikk så på objektet.

Lignende emner

Grupper

Gå ut av gruppe